Ryzom - Feature # 5

Status: Closed Priority: Normal
Author: vl Category: Documentation
Created: 09/01/2008 Assignee: ulukyn
Updated: 09/30/2010 Due date:

Subiject: Use doxygen to generate documentation

Description

Use doxygen to generate documentation

History

#1 - 09/06/2008 07:52 pm - ulukyn
- Assignee set to ulukyn

- % Done changed from 50 to 80

#2 - 09/08/2008 12:36 am - ulukyn
- % Done changed from 80 to 90

#3 - 09/08/2008 11:39 am - ulukyn
- Status changed from New to Assigned

#4 - 09/08/2008 12:01 pm - ulukyn
- Status changed from Assigned to Resolved
- % Done changed from 90 to 100

#5 - 09/08/2008 01:00 pm - vI

Applied in changeset r227.

#6 - 09/11/2008 03:00 am - ulukyn

Applied in changeset r264.

#7 - 09/11/2008 03:00 am - ulukyn

Applied in changeset r265.

#8 - 03/05/2010 05:28 pm - sfb

- Status changed from Resolved to Closed

#9 - 09/29/2010 09:02 pm - kervala
- Project changed from NeL to Ryzom

#10 - 09/30/2010 09:11 am - kervala

- Category set to Documentation

- Target version set to Version 0.7.0
